uuid: dd8f0fda-1098-41ba-9906-6ea3b3df2e94
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_attachments
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: rN2zrScZAJ9xB16hm_Deb9QJKy6JXnn0PdI2n5Z3KRs
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  bookmark_bookmark: true
  field_attachments: true
